I thought the subject was very descriptive - as it's a problem with
mod_perl-2, which only exists, when using it with apache-2.2.

On Mon, October 16, 2006 16:08, gerard such said:
> Is the subject "mod_perl-2 and apache-2.2 problem" really appropriate?
> I've
> just being searching through the mailing list recently and there a good
> subject is really appreciated.
>
>
>
>
> 2006/10/16, Klavs Klavsen :
>>
>>
>> On Mon, October 16, 2006 10:18, Philip M. Gollucci said:
>> [SNIP]
>> >> I would like to know if this patch (if it works) is going to be part

>> of
>> >> a
>> >> 2.0.3 release?
>> > Yes, it was committed Mar 9, 2006, 12:19 PM
>> > http://svn.apache.org/viewvc?view=rev&revision=384596
>> >
>> > I'll hopefully have some time again, to pick up where I left off on

>> the
>> > 2.0.3 release cycle.
>> > Sorry for the delay folks, that pesky think called life/work.
>> >

>> hehe - I know it's very annoying
>>
>> Looking forward to a 2.0.3 release.
>> --
>> Regards,
>> Klavs Klavsen, GSEC - kl@vsen.dk - http://www.vsen.dk
>> PGP: 7E063C62/2873 188C 968E 600D D8F8 B8DA 3D3A 0B79 7E06 3C62
>>
>> "Those who do not understand Unix are condemned to reinvent it, poorly."
>> --Henry Spencer
>>
>>

>
>
> --
> ----------------------------------------
> (signatura)
> Eps, el meu bloc personal
> http://www.camandules.info
>



--
Regards,
Klavs Klavsen, GSEC, klavs@EnableIT.dk http://www.EnableIT.dk
Open Source Server, Security and Network Consulting
PGP: 7E063C62/2873 188C 968E 600D D8F8 B8DA 3D3A 0B79 7E06 3C62

"Open Source Software - Sometimes you get more than you paid for."